Subject: Re: [bitcoin-dev] Requesting BIP assignment; Flexible Transactions.

From: Andreas Schildbach <[email-masked]>
Date: Wed, 21 Sep 2016 14:00:23 +0200

Just glancing over your BIP, I wonder if we should use Protobuf. It uses
this "flexible" format already and is quite compact/binary. We use
Protobuf already for the payment protocol, and there is very good tool
support.